const express = require("express");
const { soaBuilder, summarySoaBuilder } = require("../../../../controllers/admin/soa");
const router = express.Router();

router.get("/", soaBuilder);
router.get("/summary", summarySoaBuilder);
module.exports = router;
